// Mode: Mobile Phone
@mobile: ~"(max-width: 767px)";


/* Slogan section */
.slogan {
  padding: 80px 30px;
  background-color: #fbfafa;

  img {
    display: block;
    margin: 25px auto;
    width: 94px;
    height: 94px;
  }

  strong {
    display: block;
    margin: 0 auto 65px;
    max-width: 961px;
    text-align: center;
    font-size: 56px;
    font-weight: normal;
    color: #555559;
  }

  button {
    display: block;
    margin: 0 auto 65px;
    background-color: #286782;
    border: none;
    font-size: 20px;
    line-height: 20px;
    padding: 23px 30px;
    border-radius: 6px;
    color: white;

    &:hover {
      background-color: #2f7999;
    }
  } //button

  @media screen and @mobile {
    padding: 40px 20px;

    strong {
      font-size: 30px;
    }
  } //@media
}


/* Content */
.card {
  .order2 {
    order: 2;
  }

  &-image {
    overflow: hidden;
    max-height: 580px;

    img {
      width: 100%;
      height: 100%;
    }
  }

  &-info {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;

    .card-body {
      padding: 30px;
      width: 100%;
      max-width: 560px;

      .card-title {
        margin-top: 0;
        margin-left: 48px;
        position: relative;
        font-size: 24px;
        line-height: 24px;
        font-weight: bold;

        &::before {
          content: '';
          display: block;
          position: absolute;
          left: -48px;
          top: 12px;
          width: 30px;
          height: 3px;
          background-color: #555559;
        }
      } //card-title

      .card-text {
        margin-left: 48px;
        font-size: 18px;
        line-height: 1.5em;
      }
    } //card-body
  } //card-info

  @media screen and @mobile {
    margin: 20px;
    overflow: hidden;
    border: 1px solid #efefef;
    border-radius: 8px;
    box-shadow: 0 5px 24px -16px black;

    .order2 {
      order: 0;
    }

    .card-body {
      .card-title {
        margin-left: 0;

        &::before {
          display: none;
        }
      }

      .card-text {
        margin-left: 0;
      }
    }//card-body
  } //@media
}
